/* style the container-login */
#login-page .container-login {
  position: relative;
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px 0 30px 0;
  text-align: center;
} 

#header {
	border-bottom: 1px solid black;
}

/* style inputs and link buttons */
#login-page input,
#login-page .btn {
  width: 100%;
  padding: 12px;
  border: none;
  border-radius: 4px;
  margin: 5px 0;
  opacity: 0.85;
  display: inline-block;
  font-size: 17px;
  line-height: 20px;
  text-decoration: none; /* remove underline from anchors */
}

#login-page input:hover,
#login-page .btn:hover {
  opacity: 1;
}


/* style the submit button */
#login-page input[type=submit] {
  background-color: #4CAF50;
  color: white;
  cursor: pointer;
}

#login-page input[type=submit]:hover {
  background-color: #45a049;
}

/* Two-column layout */
#login-page .col {
  width: 500px;
  margin: auto;
  padding: 0 50px;
  margin-top: 6px;
}

/* Clear floats after the columns */
#login-page .row:after {
  content: "";
  display: table;
  clear: both;
}

/* bottom container-login */
#login-page .bottom-container-login {
  text-align: center;
}
#login-page .bottom-container-login .col {
  background: #666;
}

/* Responsive layout - when the screen is less than 650px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 650px) {
  #login-page .col {
    width: 80%;
    margin-top: 0;
  }
}
.error_msg {
	color: red;
}